axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vinh Nguyen (vinguye2)" <vingu...@cisco.com>
Subject RE: XmlBeans version with Axis 1.3?
Date Tue, 05 Feb 2008 20:15:08 GMT
Sorry, looks like I found the answer to my question.  From the file name
"xbeans-2.2.0.jar", I can see XmlBeans 2.2.0 is still being used.
 

________________________________

From: Vinh Nguyen (vinguye2) 
Sent: Tuesday, February 05, 2008 10:57 AM
To: axis-user@ws.apache.org
Subject: XmlBeans version with Axis 1.3?


Hi,
 
What version of XmlBeans does Axis2 1.3 use?  When following the
samples, I noticed that using the "-d xmlbeans" option in the Ant task
generates some org.xmlsoap.schemas.* artifacts which I'm not sure if
they are used by Axis2 or XmlBeans.  XmlBeans 2.2.0 doesn't have these
artifacts.
 
Aloha,
-Vinh
 

Mime
View raw message